pandoc-3.10: Conversion between markup formats

Copyright | Copyright (C) 2017 Sascha Wilde
License | GNU GPL, version 2 or above
Maintainer | Sascha Wilde <wilde@sha-bang.de>
Stability | alpha
Portability | portable
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Readers.Creole

Description

Conversion of creole text to `Pandoc` document.

Synopsis

- readCreole :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc

# Documentation

readCreole :: (PandocMonad m, ToSources a) => ReaderOptions -> a -> m Pandoc Source #

Read creole from an input string and return a Pandoc document.